Dvblink Client 3.0.1 for Android minimum requirements

Discuss DVBLink mobile clients (for iOS, Android and WinPhone) here!

Dvblink Client 3.0.1 for Android minimum requirements

Postby str » Tue Oct 27, 2015 12:40 pm

Hi all,

I've updated the DVBLink client on my Phone (Android 5.1) without problems and it's running fine, thanks for this update!

Unfortunately my "sofa-" tablet, a 4 year old Samsung Galaxy Tab 8.9 running Android 4.0.4, remains on the old 2.3 version of the DVBLink client. Is the new client requiring a newer version of Android or is there any other issue?
Will there be ever a chance to get the 3.x client running on that tablet?

Regards

str
str
 
Posts: 4
Joined: Tue Oct 27, 2015 12:33 pm


Re: Dvblink Client 3.0.1 for Android minimum requirements

Postby the_man » Tue Oct 27, 2015 12:43 pm

What do you mean " remains on the old 2.3 version "?? Did you try to update in manually from app store?
NETGEAR RNDU2000; Synology DS112j, DS 212j, DS213+, DS 712+; Western Digital WD ex2; Asustor AS3, RPI2 ...
PCTV 460,461e,292e; TT 4400, 4650CI;DVBSKy S960; DD octopus net; Inverto sat2ip multibox; TBS DVB-C ...
the_man
 
Posts: 4696
Joined: Mon Dec 02, 2013 1:11 pm

Re: Dvblink Client 3.0.1 for Android minimum requirements

Postby str » Tue Oct 27, 2015 12:45 pm

Google Play does not offer the update on the tablet.
str
 
Posts: 4
Joined: Tue Oct 27, 2015 12:33 pm

Re: Dvblink Client 3.0.1 for Android minimum requirements

Postby the_man » Tue Oct 27, 2015 1:33 pm

As i know, the dvblink client v3.x is supported on android devices with OS version 4.2 and higher.
NETGEAR RNDU2000; Synology DS112j, DS 212j, DS213+, DS 712+; Western Digital WD ex2; Asustor AS3, RPI2 ...
PCTV 460,461e,292e; TT 4400, 4650CI;DVBSKy S960; DD octopus net; Inverto sat2ip multibox; TBS DVB-C ...
the_man
 
Posts: 4696
Joined: Mon Dec 02, 2013 1:11 pm


Return to DVBLink mobile clients

Who is online

Users browsing this forum: No registered users and 1 guest

cron